Subject: New Reply Received - Order not flown in WMS - 9588557518
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 14:43:06 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Order not flown in WMS - 9588557518   Ticket comment <div dir="auto">Ok, let me explain the situation again, which I did explained to you so many times before.<div dir="auto"><br></div>
<div dir="auto">My delivery date was 10 days ago, and the new one is 9 days forward, I had moving date to the new apartment already scheduled based on the delivery date, which you didn't meet, so now I had to pay the rent for the new apartment plus hotel expense plus other charges due to not having a home.</div>
<div dir="auto"><br></div>
<div dir="auto">The consumer rights advised me to sue you and I will.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 25, 2022, 7:35 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Nouran, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have checked for the possibility to deliver the bedroom set earlier and the mattress on 03-11-2022, as per your request, but unfortunately, the bedroom set is not flown in the warehouse system without the mattress. Therefore, we request you to allow us some more time as it is not possible to delivery before 03/11/2022.</div>
<div dir="ltr"> </div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004986